How to install liquidsoap-plugin-mad on Debian 9 (Stretch)